CPH(1)

NAME
cph - create and extract conda packages of various formats

SYNOPSIS
cph [-h] [-V] {extract,x,create,c,verify,v,transmute,t} ...

OPTIONS

  optional arguments:

-h, --help
    show this help message and exit

-V, --version
    Show the conda-package-handling version number and exit.

  subcommands:

    {extract,x,create,c,verify,v,transmute,t}

extract (x)
    extract package contents

create (c)
    bundle files into a package

verify (v)
    verify converted files against their reference

transmute (t)
    convert from one package type to another

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.